﻿using System.ComponentModel.DataAnnotations;
using Connected;
using Connected.Annotations;

namespace Connected.Security.Identity;

public class RoleArgs : IDto
{
	[Required]
	[MaxLength(128)]
	public string Name { get; init; }
}

public class RoleUpdateArgs : RoleArgs
{
	[MinValue(0)]
	public int Id { get; init; }
}
