﻿using Connected.Configuration.Authentication;
using Connected.Configuration.Endpoints;

namespace Connected.Configuration;

public enum ProcessType
{
	FrontEnd = 1,
	BackEnd = 2,
	Service = 3
}

public interface IConfigurationService
{
	IEndpointConfiguration Endpoint { get; }

	IAuthenticationConfiguration Authentication { get; }
	IStorageConfiguration Storage { get; }

	ProcessType Type { get; }
}
