﻿using System.Collections.Immutable;
using System.Data;

namespace Connected.Entities.Storage
{
	public enum DataConcurrencyMode
	{
		Enabled = 1,
		Disabled = 2,
	}

	public interface IStorageOperation
	{
		string CommandText { get; }
		CommandType CommandType { get; }

		ImmutableList<IStorageParameter>? Parameters { get; }
		int CommandTimeout { get; }
		DataConcurrencyMode Concurrency { get; }
	}
}
